
.section5{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #42210b;
}
#partners .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 0 20px;
    border-radius: 8px;
}
#partners .remove-partners-title-desktop{
    margin: 20px auto;
    display: block;
}
#partners h1{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
}
#partners p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.00em;
    font-weight: 400;
    color: #fff;
    line-height: 125%;
}

/***************************** PARTNERS GRID ****************************/
/*****************************************************************/
.partners-grid{
    margin-top: 45px;
    padding-bottom: 20px !important; 
}
.partners-grid .row{
    margin-bottom: 25px !important;  
}
.partners-grid .col-sm-3{
    border: 0px solid #fff;
    padding: 0 !important;
}
.partners-grid .col-sm-3 .inner{
    border: 0px solid #fff;
    padding: 0 !important;
    margin: 10px;
}
.partners-grid .col-sm-3 img{
    margin: auto;
    display: block;
    border: 6px solid #ef8216;
}

#partners .remove-partners-title-mobile{
    display: none;
}

@media only screen and (max-width: 1024px) {
    
    #partners p{
        font-size: 1.6em;
        line-height: 110%;
    }
    
    #partners .col-md-12{
        width: 100%;
    }
    
}
@media only screen and (max-width: 767px) {

    .partners-grid .col-sm-3{
        width: 33.3333%;
        float: left;
    }
    
}
@media only screen and (max-width: 500px) {

    .partners-grid .col-sm-3{
        width: 50%;
        float: left;
    }
    
}
@media only screen and (max-width: 600px) {

    #partners .remove-partners-title-desktop{
        display: none;
    }
    #partners .remove-partners-title-mobile{
        display: block;
        margin: auto;
        margin-bottom: 25px;
    }
    
}
/*****************************************************************/
/*****************************************************************/

/*************** Hover Grow Effect ********************/
.grow{
    transition: all .2s ease-in-out; 
}
.grow:hover{
    transform: scale(1.040); 
}
/*****************************************************/